# App Dev: [Storing Image and Video Files in Cloud Storage - Python][1]

## GSP186
## Overview
## Objectives
## Setup
## Prepare the case study application
## Examine the case study application code
## Work with Firebase
## Create a Firebase Project
## Integrate a client-side web application with Firebase
## Congratulations


[1]: https://run.qwiklabs.com/focuses/16961?parent=catalog